/* Layout for desktop version */

@font-face {
    font-family: 'Bebas';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Airbag';
    src: url('Airbag.otf');    
    font-weight: normal;
    font-style: normal;

}

@font-face {font-family: Frutiger; src: url('FrutiCn.otf');}
@font-face {font-family: FrutigerBold; src: url('Frutiger-BoldCn.otf');}

a {
   outline: 0;
}

html {background: #dddac9; margin-top:0px !important;}

/**************************
		  HEADER
**************************/

.header-top {background:url(images/header-bg-repeat.png) repeat-x; width:100%;margin-top:80px;margin-bottom:40px;}
.logo-anesec img {padding-top:28px;}
.logo-aneld img {padding-top:18px; padding-left:10px;}
.xieme {position:absolute; top:20px; left:50%; margin-left:-120px; width:240px;background:url(images/date_bg.png) no-repeat;height:100%; font-family:'Airbag';font-size:170px; letter-spacing:-0.1em; color:#494948; padding:110px 0 0; text-align:center;}

.header-title-rencontre {background:url(images/header-title-bg-repeat.png) no-repeat center center;}
.header-title-rencontre h2 {font-family:Bebas; color:#4a4a49;text-align:center;font-size:9em;line-height:0.8em; margin-bottom:0px !important;}
.header-title-entreprises {background:url(images/header-title-next-bg-repeat.jpg) repeat-x;margin-top:8px;}
.header-title-entreprises h2 {font-family:Bebas; color:white;text-align:center;font-size:9em;line-height:1.02em; margin-bottom:0px !important;}

header .sticky_nav {position:fixed;top:0px;display:none;background:url(images/nav-bg-repeat-2.png) no-repeat center center;width:100%;left:0; z-index:9999; text-align:center; height:100px;}
header .sticky_nav .navigation a {font-family:Frutiger; text-transform:uppercase;font-size:1.5em; line-height:3.9em; border:none; color:#a6a393;}
header .sticky_nav .navigation a:hover {color:#4a4a49;}
header .sticky_nav select {display:none;}

.logo-ree {margin-top:-120px;width:150px;}

#lang_sel_list ul li a { font-size:15px!important; border-bottom:0 !important; }


/* Safari only override */
::i-block-chrome, header .sticky_nav .navigation a {letter-spacing:-1px; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
   header .sticky_nav .navigation a {letter-spacing:-1px; }
}


/**************************
		  CONTENT
**************************/

#content {background:white; margin: 50px auto; max-width: 1250px; overflow: hidden; width: 100%;padding:20px 0 30px 0;}

.anchor {position:relative; top:-80px;}

.content-block {color:#4a4a49;margin-bottom:120px;}
.content-block h3 {font-family:Bebas; font-size:3.8em; line-height:1em;text-align:center; color:#4a4a49; background:url(images/header-title-bg-repeat.png) no-repeat center center; padding:50px 0;}
.content-block h4 {font-family:Frutiger; font-size:2em; font-weight:normal;text-align:center;line-height:1.2em;}
.content-block h5 {font-family:Frutiger; font-size:1.5em; font-weight:normal;text-align:center;line-height:1.2em;padding:20px 0 60px 0;}
.content-block .subscribe {color:#4a4a49; width:80%; margin:5px auto; /* #1 */ border: 1px solid hsl(0, 0%, 100%); /* #2 */ padding: 5px; background: hsl(51, 9%, 87%); /* #3 */ outline: 5px solid hsl(51, 9%, 87%); display:block; text-align:center;text-transform:uppercase; font-weight:normal; font-family:Frutiger; font-size:1.8em; padding:15px;}
.content-block .subscribe:hover {color:white; width:80%; margin:5px auto; /* #1 */ border: 1px solid hsl(0, 0%, 100%); /* #2 */ padding: 5px; background: hsl(51, 10%, 74%); /* #3 */ outline: 5px solid hsl(51, 10%, 74%); padding:15px;}

.img-extra {width:442px; margin:0 auto; background:url(../images/ree-date.jpg) no-repeat; height:85px; margin-bottom:30px; position:relative;}
.img-extra i {font-family:'Airbag';font-size:60px;letter-spacing:-0.1em; color:#494948; text-align:center!important; position:absolute; top:30px; left:22%; font-style: normal;}
.text-extra {font-family:Bebas; font-size:3.4em; line-height:0.6em;text-align:center; color:#4a4a49;}
.img-ccc {width:370px; margin:0 auto;font-family:Frutiger; font-size:1.3em;}
.img-ccc img {float:left; padding-right:40px;padding-left:20px;}

.header-organisation {background:url(images/content-bg-repeat.jpg) repeat-x; position:relative;}
.logo-anesec-beige img {padding-top:20px; float:right;}
.logo-aneld-beige img {padding-top:14px;}
.amperstamp {position:absolute; top:-15px; left:50%; margin-left:-66px; width:132px;}
.text-organisation {font-size: 16px; font-family: Frutiger; line-height: 1.7em;margin-top:50px; font-weight:normal; color:#a6a393;}
.text-organisation:first-child {text-align:right;}

.exposants .row .threecol a img {margin:0 auto;}

/**SEE**/
.formulaire {margin-top:20px;}
#wpcf7-f14-o1 input {border:none;padding:17px; background:#dddac9; width:317px;font-size:1.3em;margin-bottom:18px;color:#444; font-family:Frutiger;}
#wpcf7-f14-o1 .ree-mail input {width:712px !important;}
#wpcf7-f14-o1 .ree-nom {margin-left:68px;}
#wpcf7-f14-o1 #formation, #wpcf7-f14-o1 #niveau {border:none;padding:17px; background:#dddac9; width:351px;font-size:1.3em;margin-bottom:18px;color:#888; font-family:Frutiger;}
#wpcf7-f14-o1 #niveau {margin-left:68px;}
#wpcf7-f14-o1 #formation option, #wpcf7-f4-t1-o1 #niveau option {line-height:20px;}
#wpcf7-f14-o1 #see {border:none;padding:17px; background:#dddac9; width:745px;font-size:1.3em;margin-bottom:18px;color:#888; font-family:Frutiger;}
#wpcf7-f14-o1 .wpcf7-submit {width:746px; background:#bcb9a9;color:white;padding:2%;text-transform:uppercase;}
#wpcf7-f14-o1 .wpcf7-submit:hover {color:white;background:#4a4a49;cursor:pointer; transition: background-color 0.5s ease 0s;}
#wpcf7-f14-o1 .asterisque {font-family:Frutiger;text-align:center; color:#bcb9a9;}
#wpcf7-f14-o1 .wpcf7-response-output {text-align:center; padding-top:20px; font-family:Frutiger;color:#bcb9a9; display:block;}


/**************************
		  FOOTER
**************************/

.footer {text-align:center;margin-bottom:50px; background:url(images/header-title-bg-repeat.png) no-repeat center center;}
.footer a {color:#a6a393; text-decoration:none; border:none;}
.footer a:hover {color:#4a4a49; text-decoration:none; border:none;}
.footer h6 {font-family:Bebas; font-size:2em; font-weight:normal;text-align:center;padding:25px 0 10px 0; color:#4a4a49;}
.footer p {font-family:Frutiger; font-size:1.2em;color:#4a4a49; line-height:1.8em; margin:0 !important;}



/* Layout for mobile version */

@media handheld, only screen and (max-width: 400px) {


.img-extra i {left:15%;}
    
}

@media handheld, only screen and (max-width: 767px) {

body header .nav-all {display:none;}
.logo-ree {display:none;}
body .sticky_nav {top:-40px;}
body .sticky_nav select {display:block !important; width:90%; text-align:center;color:black;position:absolute;top:51px;margin:0 15px;}
body .sticky_nav select option {}

.anchor {position:relative; top:-50px;}

body .header-top {background:none; width:100%;margin-top:40px;margin-bottom:30px;}
body .xieme {position:absolute; top:10px; width:250px; text-indent:-10px;}

   .img-extra {width:330px; margin:0 auto; background:url(../images/ree-date.jpg) center no-repeat; height:85px; margin-bottom:30px; position:relative; background-size:300px;}
    .img-extra i {font-size:50px !important; text-align:center;}

body .logo-anesec img, .logo-aneld img {display:none;}
body .header-title-rencontre, .header-title-entreprises {background:none;}
.header-title-rencontre h2, .header-title-entreprises h2 {font-size:4em; line-height:0.8em;}

#content {background:white; margin: 20px auto; overflow: hidden; width: 100%;padding:20px 0 30px 0;}
.content-block {color:#4a4a49;margin-bottom:40px;}
.content-block .onecol {display:none;}
.content-block h3 {font-family:Bebas; font-size:2em; line-height:1em;text-align:center; color:white; background:#769fa4; padding:5px 0;}
.content-block h4 {font-family:Frutiger; font-size:1.2em; font-weight:normal;text-align:center;line-height:1.3em;}
.content-block h5 {font-family:Frutiger; font-size:1em; font-weight:normal;text-align:center;line-height:1.3em;padding:10px 0 20px 0;}
.content-block .subscribe {color:#4a4a49; width:90%; margin:5px auto; /* #1 */ border: 1px solid hsl(0, 0%, 100%); /* #2 */ padding: 5px; background: hsl(51, 9%, 87%); /* #3 */ outline: 5px solid hsl(51, 9%, 87%); display:block; text-align:center;text-transform:uppercase; font-weight:normal; font-family:Frutiger; font-size:1em; padding:5px;}
.content-block .subscribe:hover {color:white; width:90%; margin:5px auto; /* #1 */ border: 1px solid hsl(0, 0%, 100%); /* #2 */ padding: 5px; background: hsl(51, 9%, 74%); /* #3 */ outline: 5px solid hsl(51, 9%, 74%); display:block; text-align:center;text-transform:uppercase; font-weight:normal; font-family:Frutiger; font-size:1em; padding:5px;}

.img-extra {width:90%; margin:0 auto; padding:0;text-align:center;}
.text-extra {font-size:2em;}
.img-ccc {font-family:Frutiger; font-size:1em; text-align:center; width:100%; margin-bottom:20px;}
.img-ccc img {display:none;}
.google-maps {display:none;}

.exposants a img {margin:0 auto;}

.formulaire {margin-top:20px;}
#wpcf7-f14-o1 input {border:none;padding:17px; background:#dddac9; width:90%;font-size:1.3em;margin-bottom:18px;color:#444; font-family:Frutiger;}
#wpcf7-f14-o1 .ree-mail input {width:90% !important;}
#wpcf7-f14-o1 #formation, #wpcf7-f4-t1-o1 #niveau {width:100%;}
#wpcf7-f14-o1 #formation option, #wpcf7-f4-t1-o1 #niveau option {line-height:20px;}
#wpcf7-f14-o1 .wpcf7-submit {width:100%;}
#wpcf7-f14-o1 .wpcf7-submit:hover {color:white;background:#4a4a49;cursor:pointer; transition: background-color 0.5s ease 0s;}
#wpcf7-f14-o1 .asterisque {font-family:Frutiger;text-align:center; color:#bcb9a9;}
#wpcf7-f14-o1 .wpcf7-response-output {text-align:center; padding-top:20px; font-family:Frutiger;color:#bcb9a9; display:block; color:#769fa4;font-size:1.5em;font-weight:bold;border:2px solid #769fa4;}


.header-organisation {background:none; position:relative;}
.amperstamp {display:none;}
.text-organisation:first-child, .text-organisation {text-align:center;}

.logo-anesec-beige, .logo-aneld-beige {display:block; clear:both; background:#dddac9; height:100px;}
.logo-anesec-beige img {float:none !important; padding-top:20px;}
.logo-anesec-beige img, .logo-aneld-beige img {margin:0 auto;}

.footer {background:none;}
.footer h6 {font-family:Bebas; font-size:1.5em; font-weight:normal;text-align:center;padding:10px 0 5px 0; color:#4a4a49;}
.footer p {font-family:Frutiger; font-size:1em;color:#4a4a49; line-height:1.5em; margin:0 !important;}
}



@media handheld, only screen and (min-width: 768px) and (max-width: 1024px) {

    
.xieme { width:100%;}
.logo-anesec img {padding-top:38px;}
.logo-aneld img {padding-top:20px;}

.header-title-entreprises h2 {font-size:7em; line-height:1.4em;}
header .sticky_nav .navigation a {font-family:Frutiger; text-transform:uppercase;font-size:1.2em; line-height:3em; border:none; color:#a6a393;}
header .sticky_nav {top:-30px;padding-top:40px;}
.logo-ree {margin-top:-80px;width:120px;}

#content {margin: 0px auto; overflow: hidden; width: 100%;padding:10px 0 20px 0;}
.content-block {margin-bottom:50px;}

.img-extra {width:90%; margin:0 auto; padding:0;text-align:center;}
.text-extra {font-size:2em;}
.img-ccc {font-family:Frutiger; font-size:1em; text-align:center; width:100%; margin-bottom:20px;}
.img-ccc img {display:none;}

.logo-anesec-beige {padding-top:10px;}

}




/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}